Don't have Telegram yet? Try it now!
https://tarnhoerner.de/2019/04/30/skinpack-1-7-6-is-mandatory/
Skinpack 1.7.6 is mandatory